Hyperloop 1.2.8 Release Note

Hyperloop 1.2.8 - 18 October 2016

Hyperloop 1.2.8 is a patch release that includes several bug fixes.

This version only supports up to Titanium SDK 5.5.1. Use Hyperloop 2.0.0 and newer for Titanium SDK 6.0.0 and newer.

Fixed issues

  • TIMOB-23808 - Hyperloop: iOS - Example application not building with Xcode 8 because of Swift-Error
  • TIMOB-23953 - Hyperloop: Android - Fails to cast Ti.Android.Intent to native Android Intent
  • TIMOB-23926 - Hyperloop: Improve Ti SDK handling during CI builds

Related Links